BODY
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: smaller;
    MARGIN: 0px;
    COLOR: #333333;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    BACKGROUND-COLOR: white
}
.compcol
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    CURSOR: hand;
    COLOR: white;
    FONT-FAMILY: Verdana, Tahoma, arial;
    BACKGROUND-COLOR: #000066;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.compcol2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Tahoma, arial;
    BACKGROUND-COLOR: #999999;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.navn
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 18pt;
    COLOR: orange;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
.regform
{
    FONT-SIZE: 8pt;
    COLOR: #6600cc;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
.knapp
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: smaller;
    BORDER-LEFT: 0px;
    CURSOR: hand;
    COLOR: white;
    BORDER-BOTTOM: 0px;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    BACKGROUND-COLOR: #000066
}
.lisinnh-A
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    FONT-WEIGHT: normal;
    FONT-SIZE: smaller;
    PADDING-BOTTOM: 1px;
    COLOR: black;
    PADDING-TOP: 1px;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    BACKGROUND-COLOR: white
}
.lisinnh-B
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    FONT-WEIGHT: normal;
    FONT-SIZE: smaller;
    PADDING-BOTTOM: 1px;
    COLOR: black;
    PADDING-TOP: 1px;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    BACKGROUND-COLOR: whitesmoke
}
.lisledtx
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: smaller;
    PADDING-BOTTOM: 0px;
    COLOR: #333333;
    PADDING-TOP: 0px;
    FONT-FAMILY: Arial, Tahoma, Verdana;
    HEIGHT: 14px;
    BACKGROUND-COLOR: #cccccc
}
.lisbak
{
    BACKGROUND-COLOR: lightyellow
}
.soktab
{
    FONT-SIZE: 8pt;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    BACKGROUND-COLOR: #cccccc
}
.infotab1
{
    BACKGROUND-COLOR: #ffffcc
}
.infotext
{
    FONT-SIZE: 8pt;
    COLOR: red;
    FONT-FAMILY: Tahoma, Verdana, Arial
}
.brek
{
    FONT-WEIGHT: normal;
    FONT-SIZE: xx-small;
    CURSOR: hand;
    COLOR: lightgrey;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    TEXT-DECORATION: none
}
.hand
{
    FONT-WEIGHT: normal;
    CURSOR: hand;
    COLOR: #333333;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    TEXT-DECORATION: underline
}
.akt
{
    FONT-WEIGHT: bold;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Verdana, Arial
}
.felt
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
.bunn
{
    FONT-SIZE: 8pt;
    COLOR: #000066;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.meld1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #000066;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
.b2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: gainsboro;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    TEXT-DECORATION: none
}
.meld2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #000066;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
.meld3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #000066;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
.meld4
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
A
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    TEXT-DECORATION: underline
}
A:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    TEXT-DECORATION: underline
}
A:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
